builddir = /build
pkgbuild_sha256sum = 120081d7f458f1d19ed37171e8503f16948732a6726a7d5ac141874a15d06e60
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
